﻿@media all and (min-width : 1440px) {
    /* ==========================================================================
       Top layout
       ========================================================================== */
    .header > .row,
    .breadcrumb > .row,
    .master-column-wrapper > .row,
    .row--page {
        padding: 0 69px;
    }

    .page {
        padding: 20px 69px;
    }
    /* Header upper
   ========================================================================== */
    .header-upper {
    }

    /* Header lower
   ========================================================================== */
    .subheader-wrapper {
    }

    /*** Logo ***/
    .header-logo {
        padding-left: 69px;
    }

        .header-logo a img {
            width: 148px;
        }

    /*** Search ***/
    .responsive-nav-wrapper {
        
    }

    .search-button-submit {
    }

    .search-box-text input[type="text"] {
        width: 302px !important;
    }


    /***Shopping cart***/

    /* Product item
   ========================================================================== */

    .product-item .compare {
        font-size: 14px;
    }

        .product-item .compare:before {
        }

    /* Mega-Menu
   ========================================================================== */

    .header-mega-menu {
    }
        .header-mega-menu > .mega-menu {
            /*padding-left: 222px;*/
            width: 1440px;
            position: inherit;
        }
    .mega-menu > li:first-child {
        margin-left: 222px;
    }

    .mega-menu > li > a,
    .mega-menu > li > span {
        font-size: 14px;
    }


    .mega-menu > li.top-level span:hover:after,
    .mega-menu > li span.with-subcategories:hover:after {
        bottom: -22px;
    }

    .mega-menu .fullWidth.categories .box .title {
        font-size: 14px;
    }

    .mega-menu .fullWidth.categories .box ul.categories {
    }

    .megamenu-dropdown-left {
        margin-left: 219px;
    }

    .mega-menu .box li a {
        font-size: 13px;
    }

    .menu-block {
    }

    /* ==========================================================================
    Anywhere Sliders - NOP-Templates
    ========================================================================== */

    .nivo-prevNav,
    .nivo-nextNav {
        margin: 0 70px;
    }

    .nivo-caption p.title {
        font-size: 48px;
        line-height: 1.1;
    }

    /* Theme HOME
    ========================================================================== */

    .theme-home .nivo-caption {
        top: 200px;
        padding: 0 30%;
    }

        .theme-home .nivo-caption p.description {
            font-size: 20px;
        }

    .theme-heritage .nivo-caption {
        top: 40%;
    }

    /* ==========================================================================
    Item box
    ========================================================================== */

    /* Category
    ========================================================================== */
    .item-box:nth-child(2n+1),
    .item-box:nth-child(3n+1) {
        clear: none;
    }

    .home-page-category-grid {
        margin-right: -3px;
        margin-left: -5px;
    }

    /* Recently viewed
    ========================================================================== */
    .recently-viewed .carousel-title {
        left: 0;
    }

    /* ==========================================================================
    Footer
    ========================================================================== */

    .footer-block {
        width: 200px;
    }

    .follow-us .newsletter {
        position: relative;
        left: 240px;
        top: -115px;
    }

    /* Footer upper
    ========================================================================== */
    .newsletter {
        margin-top: 68px;
    }


    /* Footer Lower
    ========================================================================== */
    .footer-lower {
        height: 50px;
        padding-top: 18px;
    }

    /* ==========================================================================
    From Elements
    ========================================================================== */

    /* Button
    ========================================================================== */
    button.small {
    }

    button.medium {
        width: 157px;
        height: 47.6px;
        font-size: 15px;
    }

    button.large {
        width: 184px;
        height: 57px;
        font-size: 18px;
    }

    /* ==========================================================================
   Quivers
   ========================================================================== */

    /* ==========================================================================
    Pages
    ========================================================================== */

    /* Contact Us
    ========================================================================== */
    .topic-block-title {
    }

    /* Product-Details
    ========================================================================== */
    .overview .product-name h1 {
        font-size: 36px;
    }

    /* Topics
    ========================================================================== */


    /* find stores
    ========================================================================== */
    .shops-list-wrapper {
        padding-right: 20px;
    }
    .map-outer-wrapper--fix  {
        width: 790px;
        right: 10%;
        left: auto;
    }
}
